GLOBALSETTINGS
#StartUpAnimation = NoAnimation
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 480
Height = 272
Arrange = No
BackgroundBitmap = ..\..\wallpaper\bum-nav.bmp
#ShutDownAnimation = NoAnimation
Accelerated = yes
TopMost = yes

ICONXPBUTTON
x = 195
y = 74
Command = autosputnik.exe
SizeNormal = 32
SizePushed = 32
AddBlue = 200
ScaleAlpha = 10
IconNormal = ..\..\ICOnavi\mobelenavigator.ico
AddBlue = 0
ScaleAlpha = 200
IconPushed = ..\..\ICOnavi\mobelenavigator.ico
QuitOnExecute = no

ICONXPBUTTON
x = 253
y = 76
Command = navitel.exe
SizeNormal = 32
SizePushed = 32
AddBlue = 200
ScaleAlpha = 50
IconNormal = ..\..\ICOnavi\navi.ico
ScaleAlpha = 200
AddBlue = 0
#AddGray = 0
IconPushed = ..\..\ICOnavi\navi.ico
QuitOnExecute = no

ICONXPBUTTON
x = 197
y = 133
Command = iGO.exe
SizeNormal = 32
SizePushed = 32
#AddBlue = 200
ScaleAlpha = 40
#ScaleBlue = -200
IconNormal = ..\..\ICOnavi\iGo.ico
ScaleAlpha = 200
#AddBlue = 0
IconPushed = ..\..\ICOnavi\iGo.ico
QuitOnExecute = no

ICONXPBUTTON
x = 253
y = 134
Command = garmin.exe
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 15
IconNormal = ..\..\ICOnavi\Garmin.ico
ScaleAlpha = 200
#AddGray = 30
IconPushed = ..\..\ICOnavi\Garmin.ico
QuitOnExecute = no

BITMAPBUTTON
X = -2
Y = 1
NewIni = ..\skins-DN.ini
Width = 52
Height = 49
Offset = 1
BitmapNormal = ..\..\BUTTON\skins.bmp
BitmapPushed = ..\..\BUTTON\skins1.bmp
ShutDownAnimation = FlyUp
QuitOnExecute = no

BITMAPBUTTON
X = -2
Y = 62
Command = CorePlayer.exe
Width = 52
Height = 49
Offset = 1
BitmapNormal = ..\..\BUTTON\music.bmp
BitmapPushed = ..\..\BUTTON\music1.bmp
QuitOnExecute = no

BITMAPBUTTON
X = -2
Y = 125
Command = FlashPlayer.exe
Width = 52
Height = 49
Offset = 1
BitmapNormal = ..\..\BUTTON\FLASH.bmp
BitmapPushed = ..\..\BUTTON\FLASH1.bmp
QuitOnExecute = no

BITMAPBUTTON
X = -2
Y = -34
NewIni = bum-game-d.ini
Width = 52
Height = 49
Offset = 1
BitmapNormal = ..\..\BUTTON\GAME.bmp
BitmapPushed = ..\..\BUTTON\GAME1.bmp
ShutDownAnimation = NoAnimation
QuitOnExecute = no

BITMAPBUTTON
X = 3
Y = 1
NewIni = bum-system-d.ini
Width = 52
Height = 49
Offset = 1
BitmapNormal = ..\..\BUTTON\system.bmp
BitmapPushed = ..\..\BUTTON\system1.bmp
ShutDownAnimation = NoAnimation
QuitOnExecute = no

BITMAPBUTTON
X = 3
Y = 62
NewIni = windows-d.ini
Width = 52
Height = 49
Offset = 1
BitmapNormal = ..\..\BUTTON\application.bmp
BitmapPushed = ..\..\BUTTON\application1.bmp
ShutDownAnimation = NoAnimation
QuitOnExecute = no

BITMAPBUTTON
X = 3
Y = 125
Command = TCPMP.exe
Width = 52
Height = 49
Offset = 1
BitmapNormal = ..\..\BUTTON\movie.bmp
BitmapPushed = ..\..\BUTTON\movie1.bmp
QuitOnExecute = no

BITMAPBUTTON
X = 3
Y = -34
NewIni = bum-x5d.ini
Width = 52
Height = 49
Offset = 1
BitmapNormal = ..\..\BUTTON\left.bmp
BitmapPushed = ..\..\BUTTON\left1.bmp
ShutDownAnimation = NoAnimation
QuitOnExecute = no

BITMAPBUTTON
X = 0
Y = 242
#Command = XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
Width = 480
Height = 32
Offset = 1
BitmapNormal = ..\..\BUTTON\bum.bmp
BitmapPushed = ..\..\BUTTON\bum1.bmp
QuitOnExecute = no